local L = LibStub("AceLocale-3.0"):NewLocale("MagicMarker", "deDE")
if not L then return end

-- To help localize MagicMarker please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magic-marker/localization/
-- This file should not be edited manually!

L[ [=[
Out of these mobs %d are ignored.]=] ] = [=[
Von diesen Mobs sind %d ignoriert.]=]
L[ [=[%s has a total of %d mobs.
%s of these are newly discovered.]=] ] = [=[%s hat insgesamt %d Mobs.
%s davon sind neu entdeckt.]=]
L["00NONE"] = "Keines"
L["About Magic Marker"] = "About Magic Marker" -- Requires localization
L["Accept CC priority broadcast messages"] = "Accept CC priority broadcast messages" -- Requires localization
L["Accept mobdata broadcast messages"] = "Accept mobdata broadcast messages" -- Requires localization
L["Accept raid mark broadcast messages"] = "Accept raid mark broadcast messages" -- Requires localization
L["Active profile: %s"] = "Active profile: %s" -- Requires localization
L["Add all raid icons"] = "Add all raid icons" -- Requires localization
L["Add new crowd control"] = "Neue Gruppenkontrolle hinzufügen"
L["Add raid icon"] = "Schlachtzug-Icon hinzufügen"
L["Added new mob %s in zone %s."] = "Neuer Mob %s in Zone %s hinzugefügt."
L["Added third party mark (%s) for mob %s."] = "Added third party mark (%s) for mob %s." -- Requires localization
L["Alias for archimonde"] = "Alias for archimonde" -- Requires localization
L["Alt"] = "Alt" -- Requires localization
L["Are you sure you want to delete |cffd9d919%s|r from the database?"] = "Are you sure you want to delete |cffd9d919%s|r from the database?" -- Requires localization
L["Are you |cffd9d919REALLY|r sure you want to delete |cffd9d919%s|r and all its mob data from the database?"] = "Are you |cffd9d919REALLY|r sure you want to delete |cffd9d919%s|r and all its mob data from the database?" -- Requires localization
L["Auto learn CC"] = "Auto learn CC" -- Requires localization
L["BANISH"] = "Verbannen"
L["BLIND"] = "Blind" -- Requires localization
L["BROADALLHELP"] = "Broadcasts all the data in your mob database to the raid. This can be a lot of data and it is recommended to broadcast individual zones instead." -- Requires localization
L["BURN"] = "Burn Down" -- Requires localization
L["BURN DOWN HELP"] = "If enabled, mobs marked as burn down will be counted towards the minimum numbers to mark as tanks. This is useful since it will ensure that solo burn down targets (such as the scouts in Zul'Aman) will always be marked consistently." -- Requires localization
L["Broadcast all zone data to the raid group."] = "Broadcast all zone data to the raid group." -- Requires localization
L["Broadcast crowd control priority settings to the raid group."] = "Broadcast crowd control priority settings to the raid group." -- Requires localization
L["Broadcast raid target settings to the raid group."] = "Broadcast raid target settings to the raid group." -- Requires localization
L["Broadcast zone data to the raid group."] = "Broadcast zone data to the raid group." -- Requires localization
L["CC"] = "Gruppenkontrolle"
L["CCAUTOHELPTEXT"] = "When enabled, Magic Marker will automatically learn what crowd control methods you can use on mobs when it is successfully applied." -- Requires localization
L["CCBROADHELPTEXT"] = "If enabled you will accept crowd control prioritization configuration data sent to you by the group leader or assistant." -- Requires localization
L["CCHELPTEXT"] = "Here you configure all CC methods that are available for this target. The actual methods used are determined by the crowd control priority configuration, the raid makeup and individual mob prioritization. If no available crowd controllers are found, the mob will revert to being tanked." -- Requires localization
L["CYCLONE"] = "Cyclone" -- Requires localization
L["Category"] = "Kategorie"
L["Changed %s priority for %s to %s."] = "Changed %s priority for %s to %s." -- Requires localization
L["Changed category for %s to %s."] = "Changed category for %s to %s." -- Requires localization
L["Circle"] = "Kreis"
L["Config"] = "Konfiguration"
L["Control"] = "Control" -- Requires localization
L["Count Burn Down target as tanked mobs"] = "Count Burn Down target as tanked mobs" -- Requires localization
L["Creature type"] = "Creature type" -- Requires localization
L["Cross"] = "Kreuz"
L["DEBUG"] = "Debug messaging" -- Requires localization
L["DECREASE CC PRIO HELP"] = "Decrease crowd control the priority of the selected mob." -- Requires localization
L["DECREASE PRIO HELP"] = "Decrease the tank priority of the selected mob. Note that this quick key only affects tank priority. To modify the crowd control priority you need to go into the config UI." -- Requires localization
L["Data Broadcasting"] = "Data Broadcasting" -- Requires localization
L["Data Sharing"] = "Data Sharing" -- Requires localization
L["Decrease CC mob priority"] = "Decrease CC mob priority" -- Requires localization
L["Decrease mob priority"] = "Decrease mob priority" -- Requires localization
L["Delay between remarking"] = "Delay between remarking" -- Requires localization
L["Delete entire zone from database (not recoverable)"] = "Delete entire zone from database (not recoverable)" -- Requires localization
L["Delete mob from database (not recoverable)"] = "Delete mob from database (not recoverable)" -- Requires localization
L["Deleting mob %s from zone %s from the database!"] = "Deleting mob %s from zone %s from the database!" -- Requires localization
L["Deleting zone %s from the database!"] = "Deleting zone %s from the database!" -- Requires localization
L["Diamond"] = "Diamant"
L["Difficulty"] = "Difficulty" -- Requires localization
L["Disabled"] = "Disabled" -- Requires localization
L["ENSLAVE"] = "Enslave Demon" -- Requires localization
L["ERROR"] = "Errors only" -- Requires localization
L["Enable Magic Marker in this zone"] = "Enable Magic Marker in this zone" -- Requires localization
L["Enable auto-marking on target change"] = "Enable auto-marking on target change" -- Requires localization
L["Enable or disable the event handling, i.e whether or not Magic Marker will insert mobs into the mob database, mark mobs etc."] = "Enable or disable the event handling, i.e whether or not Magic Marker will insert mobs into the mob database, mark mobs etc." -- Requires localization
L["Enable target re-prioritization during combat"] = "Enable target re-prioritization during combat" -- Requires localization
L["Enabled"] = "Enabled" -- Requires localization
L["External"] = "External" -- Requires localization
L["FEAR"] = "Furcht"
L["FILTERDEADHELP"] = "Ignore dead people when iterating the raid group." -- Requires localization
L["General Options"] = "Generelle Einstellungen"
L["HEX"] = "Hex" -- Requires localization
L["HIBERNATE"] = "Winterschlaf"
L["HONORHELPTEXT"] = "When enabled Magic Marker will honor raid icons assigned by a third party. If detected, they will be reserved and blocked from automatic use reused until a cache reset is preformed." -- Requires localization
L["Heroic"] = "Heroic" -- Requires localization
L["Honor pre-existing raid icons"] = "Honor pre-existing raid icons" -- Requires localization
L["IMPORTHELPTEXT"] = "This option dictates the behavior when you receive a mob data broadcast. Merging will keep data from both databases. If you choose local priority, your own settings won't be replaced - only new data will be added. With remote priority your local entries will be overriden by the remote data. The replace option will completely replace your database with the received data." -- Requires localization
L["IN COMBAT UNIT HELP TEXT"] = "If enabled, Magic Marker will preserve raid marks on units that are combat. This will prevent accidental, unintended remarking during combat." -- Requires localization
L["INCOMBATHELPTEXT"] = "Whether or not Magic Marker should be allowed to change assigned raid marks during combat if it sees higher priority targets. Note that this only decides whether to unmark lower priority mobs. Unassigned icons will always be used on unmarked target, regardless of combat status." -- Requires localization
L["INCREASE CC PRIO HELP"] = "Increase crowd control priority of the selected mob." -- Requires localization
L["INCREASE PRIO HELP"] = "Increase the tank priority of the selected mob. Note that this quick key only affects tank priority. To modify the crowd control priority you need to go into the config UI." -- Requires localization
L["INFO"] = "Informational messages" -- Requires localization
L["Ignore dead people"] = "Ignore dead people" -- Requires localization
L["Increase CC mob priority"] = "Increase CC mob priority" -- Requires localization
L["Increase mob priority"] = "Increase mob priority" -- Requires localization
L["Introduction"] = "Introduction" -- Requires localization
L["KITE"] = "Kiten"
L["Key Bindings"] = "Tastenzuweisungen"
L["LOGLEVELHELP"] = "The logging level determines the amount of output printed by the addon. Debug can be useful as you're getting use to the addon or want to figure out why it marked in a specific way. Trace is only useful for debugging and for development purposes." -- Requires localization
L["Load party/raid mark layout"] = "Load party/raid mark layout" -- Requires localization
L["Load the currently saved raid mark layout."] = "Load the currently saved raid mark layout." -- Requires localization
L["Log level"] = "Log level" -- Requires localization
L["MARKBROADHELPTEXT"] = "If enabled you will accept raid mark configuration that is broadcasted by your raid leader. The new configuration will entirely replace your own settings." -- Requires localization
L["MARKDELAYHELPTEXT"] = "After setting a raid mark there's a delay before the client sees it. Since names are non-unique, this can cause a race condition. This value is the time in seconds between marking two mobs with the same name." -- Requires localization
L["MAXCCHELP"] = "Maximum number of mobs of this type to crowd control at any one time." -- Requires localization
L["MC"] = "Gedankenkontrolle"
L["MINTANKHELP"] = "Minimum number of mobs to mark as tanks. This requires the new marking system. If insufficient tank targets are available after crowd control is set, the least prioritized crowd control targets will be released for tank targets." -- Requires localization
L["MOBBROADHELPTEXT"] = "If enabled you will accept zone mob data sent to you by the raid leader or assistant." -- Requires localization
L["MOBDATAHELPTEXT"] = [=[Welcome to the Mob Database. Here you configure the priority, category and desired crowd control methods for all the mobs in the database. For mobs of category tank the crowd control methods can be ignored. If you choose to ignore a mob it will still be present in the list (in case you decide to unignore it). Once ignored, it will never get any raid targets assigned to it.

You can also delete a zone or individual mob entries in the zone. Please be aware that this action can't be reversed.]=] -- Requires localization
L["Magic Marker"] = "Magic Marker" -- Requires localization
L["Magic Marker disabled."] = "Magic Marker disabled." -- Requires localization
L["Magic Marker enabled."] = "Magic Marker enabled." -- Requires localization
L["MagicMarker_Data version newer than the previously imported data. Do you want to import it?"] = "MagicMarker_Data version newer than the previously imported data. Do you want to import it?" -- Requires localization
L["Mark Type"] = "Mark Type" -- Requires localization
L["Mark all mages and druids in the raid"] = "Mark all mages and druids in the raid" -- Requires localization
L["Mark all shamans in the raid"] = "Mark all shamans in the raid" -- Requires localization
L["Mark party/raid targets"] = "Mark party/raid targets" -- Requires localization
L["Mark selected target"] = "Ausgewähltes Ziel markieren"
L["Mark the decursers followed by the shamans"] = "Mark the decursers followed by the shamans" -- Requires localization
L["Marked"] = "Marked" -- Requires localization
L["Marking Behavior"] = "Marking Behavior" -- Requires localization
L["Max # to Crowd Control"] = "Max # to Crowd Control" -- Requires localization
L["Merge - local priority"] = "Merge - local priority" -- Requires localization
L["Merge - remote priority"] = "Merge - remote priority" -- Requires localization
L["Minimum # of tank targets"] = "Minimum # of tank targets" -- Requires localization
L["Mob Database"] = "Mob Datenbank"
L["Mob Notes"] = "Mob Notizen"
L["Mobdata data import behavior"] = "Mobdata data import behavior" -- Requires localization
L["Moon"] = "Mond"
L["NEWMARKHELP"] = "Enable the new prioritization system. It is designed to minimize the amount of remarking needed but is still in development. To use it hold in the modifier to sweep over all mobs you want to mark once. Then release the modifier and sweep over them a second time to do the final marking. Note if you manually mark or unmark a mob you need to sweep over all mobs again to ensure proper marks." -- Requires localization
L["NONE"] = "Disabled" -- Requires localization
L["NOREUSEHELPTEXT"] = "When enabled, Magic Marker will preserve all raid icons on the raid/party members, even through cache resets." -- Requires localization
L["New marking system"] = "New marking system" -- Requires localization
L["No"] = "Nein"
L["None"] = "Keines"
L["Normal"] = "Normal" -- Requires localization
L["Options"] = "Einstellungen"
L["P0"] = "Same as Tank" -- Requires localization
L["P1"] = "Very High" -- Requires localization
L["P2"] = "Hoch"
L["P3"] = "Mittel"
L["P4"] = "Niedrig"
L["P5"] = "Very Low" -- Requires localization
L["P6"] = "Ignorieren"
L["Preserve raid group icons"] = "Preserve raid group icons" -- Requires localization
L["Preserve raid icons on units in combat"] = "Preserve raid icons on units in combat" -- Requires localization
L["Priority"] = "Priorität"
L["Profile name"] = "Profile name" -- Requires localization
L["Query raid for their MagicMarker versions."] = "Query raid for their MagicMarker versions." -- Requires localization
L["RAIDMARKCACHEHELP"] = "This functionality lets you save the raid mark layout of the raid and then recall it. Useful to, for example, have raid marks enabled during phase 2 of Illidan but disabled in the other phases." -- Requires localization
L["RAIDTMPLHELP"] = "Raid templates allow you to quickly mark certain classer or roles in the raid." -- Requires localization
L["REPENTANCE"] = "Repentance" -- Requires localization
L["RESETICONHELPTEXT"] = "When resetting the raid icon cache, also reset all raid icons. Note that if the option to reserve raid group icons is enabled, those icons will remain regardless of status of this parameter." -- Requires localization
L["ROOT"] = "Root" -- Requires localization
L["Raid"] = "Raid" -- Requires localization
L["Raid Target Settings"] = "Schlachtzugs-Zieleinstellungen"
L["Raid group target templates"] = "Raid group target templates" -- Requires localization
L["Raid mark layout caching"] = "Raid mark layout caching" -- Requires localization
L["Replace with remote data"] = "Replace with remote data" -- Requires localization
L["Report raid assignments"] = "Report raid assignments" -- Requires localization
L["Report the raid icon assignments to raid/party chat"] = "Report the raid icon assignments to raid/party chat" -- Requires localization
L["Reset raid icon cache"] = "Reset raid icon cache" -- Requires localization
L["Reset raid icons when resetting the cache"] = "Reset raid icons when resetting the cache" -- Requires localization
L["Reset the raid icon cache. Note that this honors the Magic Marker options such as preserve raid marks."] = "Reset the raid icon cache. Note that this honors the Magic Marker options such as preserve raid marks." -- Requires localization
L["Resetting raid targets."] = "Schlachtzugs-Ziele zurücksetzen."
L["SAP"] = "Kopfnuss"
L["SCAREBEAST"] = "Scare Beast" -- Requires localization
L["SEDUCE"] = "Seduction" -- Requires localization
L["SHACKLE"] = "Untote Fesseln"
L["SHEEP"] = "Schaf"
L["SMARTMARKKEYHELP"] = "Hold down this key to mark targets on mouseover. Releasing the key will disable marking. If this key binding is unset, the modifier key specified in the Options => General Options will be used instead." -- Requires localization
L["SMARTMARKMODHELP"] = "Modifier key to press to enable smart marking. If you set the smart making modifier key binding, that key will be used instead." -- Requires localization
L["SPAM"] = "Highest level of debug log spam" -- Requires localization
L["SWAP TYPE HELP"] = "Change this mob's category from Tank to Crowd Control and vice versa." -- Requires localization
L["Save party/raid mark layout"] = "Save party/raid mark layout" -- Requires localization
L["Save the current raid mark layout."] = "Save the current raid mark layout." -- Requires localization
L["Score"] = "Score" -- Requires localization
L["Shift"] = "Shift" -- Requires localization
L["Skull"] = "Totenkopf"
L["Smart Mark Modifier"] = "Smart Mark Modifier" -- Requires localization
L["Smart marking modifier key"] = "Smart marking modifier key" -- Requires localization
L["Square"] = "Quadrat"
L["Star"] = "Stern"
L["Status"] = "Status" -- Requires localization
L["TANK"] = "Tank"
L["TOOLTIP_HINT"] = [=[|cffeda55fClick|r |cffffd200to toggle config dialog.|r
|cffeda55fShift-Click|r |cffffd200to toggle event handling.|r
|cffeda55fAlt-Click|r |cffffd200to reset raid icon cache.|r
|cffeda55fAlt-Shift-Click|r |cffffd200to hard reset raid icon cache.|r
|cffeda55fMiddle-Click|r |cffffd200to print raid assignments to group chat.|r]=] -- Requires localization
L["TRACE"] = "Debug trace messages" -- Requires localization
L["TRAP"] = "Falle"
L["TURNEVIL"] = "Turn Evil" -- Requires localization
L["TURNUNDEAD"] = "Turn Undead" -- Requires localization
L["Template"] = "Template" -- Requires localization
L["Toggle Magic Marker event handling"] = "Toggle Magic Marker event handling" -- Requires localization
L["Toggle config dialog"] = "Toggle config dialog" -- Requires localization
L["Toggle configuration dialog"] = "Toggle configuration dialog" -- Requires localization
L["Toggle event handling"] = "Toggle event handling" -- Requires localization
L["Toggle mob category"] = "Toggle mob category" -- Requires localization
L["Toggle the Magic Marker configuration dialog."] = "Toggle the Magic Marker configuration dialog." -- Requires localization
L["Triangle"] = "Dreieck"
L["Unable to determine the class for %s."] = "Unable to determine the class for %s." -- Requires localization
L["Unit Name"] = "Unit Name" -- Requires localization
L["Unknown raid template: %s"] = "Unknown raid template: %s" -- Requires localization
L["Unmark selected target"] = "Markierung auf aktuellem Ziel entfernen"
L["Unused Crowd Control Methods"] = "Unused Crowd Control Methods" -- Requires localization
L["WARN"] = "Errors and warnings" -- Requires localization
L["Yes"] = "Ja"
L["Zone"] = "Zone" -- Requires localization
L["Zone Options"] = "Zone Options" -- Requires localization
L["classification"] = "classification" -- Requires localization
L["family"] = "family" -- Requires localization
L["unit is a caster"] = "unit is a caster" -- Requires localization

