local L = LibStub("AceLocale-3.0"):NewLocale("MagicMarker", "zhTW")
if not L then return end

-- To help localize MagicMarker please enter phrase translations on the
-- following URL:
-- http://www.wowace.com/projects/magic-marker/localization/
-- This file should not be edited manually!

L[ [=[
Out of these mobs %d are ignored.]=] ] = [=[
Out of these mobs %d are ignored.]=] -- Requires localization
L[ [=[%s has a total of %d mobs.
%s of these are newly discovered.]=] ] = [=[%s 共有 %d 怪物。
其中有 %s 是新的。]=]
L["00NONE"] = ""
L["About Magic Marker"] = "於 Magic Marker"
L["Accept CC priority broadcast messages"] = "接受控先序播息"
L["Accept mobdata broadcast messages"] = "接受 mobdata 播息"
L["Accept raid mark broadcast messages"] = "接受播息"
L["Active profile: %s"] = "Active profile: %s" -- Requires localization
L["Add all raid icons"] = "Add all raid icons" -- Requires localization
L["Add new crowd control"] = "增加新的控序"
L["Add raid icon"] = "增加"
L["Added new mob %s in zone %s."] = "已新增新的怪物 %s (在 %s 域)。"
L["Added third party mark (%s) for mob %s."] = "新增第三方小 %s (怪物 %s )"
L["Alias for archimonde"] = "Alias for archimonde" -- Requires localization
L["Alt"] = "Alt" -- Requires localization
L["Are you sure you want to delete |cffd9d919%s|r from the database?"] = "你定要料除 |cffd9d919%s|r ?"
L["Are you |cffd9d919REALLY|r sure you want to delete |cffd9d919%s|r and all its mob data from the database?"] = "你 |cffd9d919定|r 要料除 |cffd9d919%s|r 和所有的怪物?"
L["Auto learn CC"] = "自控行"
L["BANISH"] = "放逐"
L["BLIND"] = "Blind" -- Requires localization
L["BROADALLHELP"] = "Broadcasts all the data in your mob database to the raid. This can be a lot of data and it is recommended to broadcast individual zones instead." -- Requires localization
L["BURN"] = "Burn Down" -- Requires localization
L["BURN DOWN HELP"] = "If enabled, mobs marked as burn down will be counted towards the minimum numbers to mark as tanks. This is useful since it will ensure that solo burn down targets (such as the scouts in Zul'Aman) will always be marked consistently." -- Requires localization
L["Broadcast all zone data to the raid group."] = "向播所有的域料"
L["Broadcast crowd control priority settings to the raid group."] = "向播控先序定"
L["Broadcast raid target settings to the raid group."] = "向播目定"
L["Broadcast zone data to the raid group."] = "向播域料"
L["CC"] = "控"
L["CCAUTOHELPTEXT"] = "When enabled, Magic Marker will automatically learn what crowd control methods you can use on mobs when it is successfully applied." -- Requires localization
L["CCBROADHELPTEXT"] = "If enabled you will accept crowd control prioritization configuration data sent to you by the group leader or assistant." -- Requires localization
L["CCHELPTEXT"] = "Here you configure all CC methods that are available for this target. The actual methods used are determined by the crowd control priority configuration, the raid makeup and individual mob prioritization. If no available crowd controllers are found, the mob will revert to being tanked." -- Requires localization
L["CYCLONE"] = ""
L["Category"] = ""
L["Changed %s priority for %s to %s."] = "Changed %s priority for %s to %s." -- Requires localization
L["Changed category for %s to %s."] = "Changed category for %s to %s." -- Requires localization
L["Circle"] = "圈"
L["Config"] = "定"
L["Control"] = "Control" -- Requires localization
L["Count Burn Down target as tanked mobs"] = "Count Burn Down target as tanked mobs" -- Requires localization
L["Creature type"] = "Creature type" -- Requires localization
L["Cross"] = "叉叉"
L["DEBUG"] = "除息"
L["DECREASE CC PRIO HELP"] = "Decrease crowd control the priority of the selected mob." -- Requires localization
L["DECREASE PRIO HELP"] = "Decrease the tank priority of the selected mob. Note that this quick key only affects tank priority. To modify the crowd control priority you need to go into the config UI." -- Requires localization
L["Data Broadcasting"] = "播"
L["Data Sharing"] = "分享"
L["Decrease CC mob priority"] = "Decrease CC mob priority" -- Requires localization
L["Decrease mob priority"] = "Decrease mob priority" -- Requires localization
L["Delay between remarking"] = "重新延操作"
L["Delete entire zone from database (not recoverable)"] = "料除整域 (法回)"
L["Delete mob from database (not recoverable)"] = "料除怪物 (法回)"
L["Deleting mob %s from zone %s from the database!"] = "料除 %s 怪物 (在 %s)!"
L["Deleting zone %s from the database!"] = "料除域 %s!"
L["Diamond"] = "石"
L["Difficulty"] = "Difficulty" -- Requires localization
L["Disabled"] = ""
L["ENSLAVE"] = "奴役"
L["ERROR"] = "息"
L["Enable Magic Marker in this zone"] = "於此域啟 Magic Marker"
L["Enable auto-marking on target change"] = "於目啟自"
L["Enable or disable the event handling, i.e whether or not Magic Marker will insert mobs into the mob database, mark mobs etc."] = "Enable or disable the event handling, i.e whether or not Magic Marker will insert mobs into the mob database, mark mobs etc." -- Requires localization
L["Enable target re-prioritization during combat"] = "於中啟目重先序"
L["Enabled"] = "啟"
L["External"] = "External" -- Requires localization
L["FEAR"] = "恐"
L["FILTERDEADHELP"] = "Ignore dead people when iterating the raid group." -- Requires localization
L["General Options"] = "通用定"
L["HEX"] = "Hex" -- Requires localization
L["HIBERNATE"] = "休眠"
L["HONORHELPTEXT"] = "When enabled Magic Marker will honor raid icons assigned by a third party. If detected, they will be reserved and blocked from automatic use reused until a cache reset is preformed." -- Requires localization
L["Heroic"] = "英雄"
L["Honor pre-existing raid icons"] = "接受已存在的示"
L["IMPORTHELPTEXT"] = "This option dictates the behavior when you receive a mob data broadcast. Merging will keep data from both databases. If you choose local priority, your own settings won't be replaced - only new data will be added. With remote priority your local entries will be overriden by the remote data. The replace option will completely replace your database with the received data." -- Requires localization
L["IN COMBAT UNIT HELP TEXT"] = "If enabled, Magic Marker will preserve raid marks on units that are combat. This will prevent accidental, unintended remarking during combat." -- Requires localization
L["INCOMBATHELPTEXT"] = "Whether or not Magic Marker should be allowed to change assigned raid marks during combat if it sees higher priority targets. Note that this only decides whether to unmark lower priority mobs. Unassigned icons will always be used on unmarked target, regardless of combat status." -- Requires localization
L["INCREASE CC PRIO HELP"] = "Increase crowd control priority of the selected mob." -- Requires localization
L["INCREASE PRIO HELP"] = "Increase the tank priority of the selected mob. Note that this quick key only affects tank priority. To modify the crowd control priority you need to go into the config UI." -- Requires localization
L["INFO"] = "提示息"
L["Ignore dead people"] = "Ignore dead people" -- Requires localization
L["Increase CC mob priority"] = "Increase CC mob priority" -- Requires localization
L["Increase mob priority"] = "Increase mob priority" -- Requires localization
L["Introduction"] = "介"
L["KITE"] = ""
L["Key Bindings"] = "按置"
L["LOGLEVELHELP"] = "The logging level determines the amount of output printed by the addon. Debug can be useful as you're getting use to the addon or want to figure out why it marked in a specific way. Trace is only useful for debugging and for development purposes." -- Requires localization
L["Load party/raid mark layout"] = "取 小/ 配置"
L["Load the currently saved raid mark layout."] = "取目前存的配置"
L["Log level"] = "息等"
L["MARKBROADHELPTEXT"] = "If enabled you will accept raid mark configuration that is broadcasted by your raid leader. The new configuration will entirely replace your own settings." -- Requires localization
L["MARKDELAYHELPTEXT"] = "After setting a raid mark there's a delay before the client sees it. Since names are non-unique, this can cause a race condition. This value is the time in seconds between marking two mobs with the same name." -- Requires localization
L["MAXCCHELP"] = "Maximum number of mobs of this type to crowd control at any one time." -- Requires localization
L["MC"] = "心控制"
L["MINTANKHELP"] = "Minimum number of mobs to mark as tanks. This requires the new marking system. If insufficient tank targets are available after crowd control is set, the least prioritized crowd control targets will be released for tank targets." -- Requires localization
L["MOBBROADHELPTEXT"] = "If enabled you will accept zone mob data sent to you by the raid leader or assistant." -- Requires localization
L["MOBDATAHELPTEXT"] = [=[Welcome to the Mob Database. Here you configure the priority, category and desired crowd control methods for all the mobs in the database. For mobs of category tank the crowd control methods can be ignored. If you choose to ignore a mob it will still be present in the list (in case you decide to unignore it). Once ignored, it will never get any raid targets assigned to it.

You can also delete a zone or individual mob entries in the zone. Please be aware that this action can't be reversed.]=] -- Requires localization
L["Magic Marker"] = "Magic Marker" -- Requires localization
L["Magic Marker disabled."] = "Magic Marker已。"
L["Magic Marker enabled."] = "Magic Marker已啟。"
L["MagicMarker_Data version newer than the previously imported data. Do you want to import it?"] = "MagicMarker_Data version newer than the previously imported data. Do you want to import it?" -- Requires localization
L["Mark Type"] = "Mark Type" -- Requires localization
L["Mark all mages and druids in the raid"] = "出所有中的法和得伊"
L["Mark all shamans in the raid"] = "出所有中的"
L["Mark party/raid targets"] = " 小/ 目"
L["Mark selected target"] = "目"
L["Mark the decursers followed by the shamans"] = "出跟著的所有散魔法者"
L["Marked"] = "Marked" -- Requires localization
L["Marking Behavior"] = "行"
L["Max # to Crowd Control"] = "最大 # 控"
L["Merge - local priority"] = "合 - 本地端先序"
L["Merge - remote priority"] = "合 - 端先序"
L["Minimum # of tank targets"] = "Minimum # of tank targets" -- Requires localization
L["Mob Database"] = "怪物料"
L["Mob Notes"] = "Mob Notes" -- Requires localization
L["Mobdata data import behavior"] = "Mobdata data import behavior" -- Requires localization
L["Moon"] = "月亮"
L["NEWMARKHELP"] = "Enable the new prioritization system. It is designed to minimize the amount of remarking needed but is still in development. To use it hold in the modifier to sweep over all mobs you want to mark once. Then release the modifier and sweep over them a second time to do the final marking. Note if you manually mark or unmark a mob you need to sweep over all mobs again to ensure proper marks." -- Requires localization
L["NONE"] = ""
L["NOREUSEHELPTEXT"] = "When enabled, Magic Marker will preserve all raid icons on the raid/party members, even through cache resets." -- Requires localization
L["New marking system"] = "New marking system" -- Requires localization
L["No"] = "否"
L["None"] = ""
L["Normal"] = "普通"
L["Options"] = ""
L["P0"] = "Same as Tank" -- Requires localization
L["P1"] = "非常高"
L["P2"] = "高"
L["P3"] = "中"
L["P4"] = "低"
L["P5"] = "非常低"
L["P6"] = "可忽略"
L["Preserve raid group icons"] = "保留示"
L["Preserve raid icons on units in combat"] = "Preserve raid icons on units in combat" -- Requires localization
L["Priority"] = "先序"
L["Profile name"] = "Profile name" -- Requires localization
L["Query raid for their MagicMarker versions."] = "Query raid for their MagicMarker versions." -- Requires localization
L["RAIDMARKCACHEHELP"] = "This functionality lets you save the raid mark layout of the raid and then recall it. Useful to, for example, have raid marks enabled during phase 2 of Illidan but disabled in the other phases." -- Requires localization
L["RAIDTMPLHELP"] = "Raid templates allow you to quickly mark certain classer or roles in the raid." -- Requires localization
L["REPENTANCE"] = "Repentance" -- Requires localization
L["RESETICONHELPTEXT"] = "When resetting the raid icon cache, also reset all raid icons. Note that if the option to reserve raid group icons is enabled, those icons will remain regardless of status of this parameter." -- Requires localization
L["ROOT"] = "根"
L["Raid"] = "Raid" -- Requires localization
L["Raid Target Settings"] = "目定"
L["Raid group target templates"] = "目本"
L["Raid mark layout caching"] = "配置快取"
L["Replace with remote data"] = "以端覆"
L["Report raid assignments"] = "Report raid assignments" -- Requires localization
L["Report the raid icon assignments to raid/party chat"] = "Report the raid icon assignments to raid/party chat" -- Requires localization
L["Reset raid icon cache"] = "重快取"
L["Reset raid icons when resetting the cache"] = "重置 Cache 重置"
L["Reset the raid icon cache. Note that this honors the Magic Marker options such as preserve raid marks."] = "重置示快取。注意，接收例如「保留」的。"
L["Resetting raid targets."] = "重目。"
L["SAP"] = "棍"
L["SCAREBEAST"] = "恐野"
L["SEDUCE"] = "魅惑"
L["SHACKLE"] = "束不死生物"
L["SHEEP"] = "羊"
L["SMARTMARKKEYHELP"] = "按下此以使用滑鼠怪物。放此怪物功能。如果未定此按，自以  => 通用定 中的按定替代。"
L["SMARTMARKMODHELP"] = "Modifier key to press to enable smart marking. If you set the smart making modifier key binding, that key will be used instead." -- Requires localization
L["SPAM"] = "Highest level of debug log spam" -- Requires localization
L["SWAP TYPE HELP"] = "Change this mob's category from Tank to Crowd Control and vice versa." -- Requires localization
L["Save party/raid mark layout"] = "存 小/ 配置"
L["Save the current raid mark layout."] = "存目前的配置"
L["Score"] = "Score" -- Requires localization
L["Shift"] = "Shift" -- Requires localization
L["Skull"] = "骷"
L["Smart Mark Modifier"] = "智慧"
L["Smart marking modifier key"] = "智慧按"
L["Square"] = "方形"
L["Star"] = "星星"
L["Status"] = ""
L["TANK"] = "坦克"
L["TOOLTIP_HINT"] = [=[|cffeda55fClick|r |cffffd200Hint:|r 定窗。|r
|cffeda55fShift-Click|r |cffffd200Hint:|r 切事件理。|r
|cffeda55fAlt-Click|r |cffffd200Hint:|r 重示快取。|r
|cffeda55fAlt-Shift-Click|r |cffffd200Hint:|r 行重示快取。|r
|cffeda55fMiddle-Click|r |cffffd200Hint:|r to print raid assignments to group chat.|r]=]
L["TRACE"] = "除追息"
L["TRAP"] = "陷阱"
L["TURNEVIL"] = "Turn Evil" -- Requires localization
L["TURNUNDEAD"] = "Turn Undead" -- Requires localization
L["Template"] = "Template" -- Requires localization
L["Toggle Magic Marker event handling"] = " Magic Marker 事件理"
L["Toggle config dialog"] = "定框"
L["Toggle configuration dialog"] = "定窗"
L["Toggle event handling"] = "切事件理"
L["Toggle mob category"] = "Toggle mob category" -- Requires localization
L["Toggle the Magic Marker configuration dialog."] = " Magic Marker 定框"
L["Triangle"] = "三角"
L["Unable to determine the class for %s."] = "法判定 %s 的。"
L["Unit Name"] = "Unit Name" -- Requires localization
L["Unknown raid template: %s"] = "未知的本: %s"
L["Unmark selected target"] = "解除"
L["Unused Crowd Control Methods"] = "未使用的控技能"
L["WARN"] = "警告息"
L["Yes"] = "是"
L["Zone"] = "域"
L["Zone Options"] = "域"
L["classification"] = "classification" -- Requires localization
L["family"] = "family" -- Requires localization
L["unit is a caster"] = "unit is a caster" -- Requires localization

